<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
	<link rel="stylesheet" href="./css/loading/loading-5.css">
    <title>Document</title>
</head>
<body>
    <div class="loader">
        <div class="face face1">
            <div class="circle"></div>
        </div>
        <div class="face face2">
            <div class="circle"></div>
        </div>
    </div>
</body>
</html>